<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'pl', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addon.calendar.calendarevents'] = 'Wydarzenia w kalendarzu';
$string['addon.calendar.calendarreminders'] = 'Przypomnienia kalendarza';
$string['addon.calendar.defaultnotificationtime'] = 'Domyślny czas powiadomienia';
$string['addon.calendar.noevents'] = 'Brak wydarzeń';
$string['addon.calendar.reminders'] = 'Przypomnienie';
$string['addon.messages.deletemessage'] = 'Usuń wiadomość';
$string['addon.messages.newmessages'] = 'Nowe wiadomości';
$string['addon.notifications.notifications'] = 'Powiadomienia';
$string['core.cannotconnect'] = 'Nie można się połączyć: Sprawdź, czy poprawnie wpisałeś adres URL i że witryna korzysta z Moodle {{$a}} lub nowszego.';
$string['core.course.allsections'] = 'Wszystkie sekcje';
$string['core.course.contents'] = 'Zawartość';
$string['core.course.refreshcourse'] = 'Odśwież kurs';
$string['core.courses.downloadcourses'] = 'Pobierz kursy';
$string['core.courses.enrolme'] = 'Zapisz mnie';
$string['core.errordownloading'] = 'Błąd pobierania pliku';
$string['core.fileuploader.audio'] = 'Dźwięk';
$string['core.fileuploader.camera'] = 'Aparat';
$string['core.fileuploader.confirmuploadfile'] = 'Zostanie przesłane {{size}}. Czy chcesz kontynuować?';
$string['core.fileuploader.confirmuploadunknownsize'] = 'Nie udało się obliczyć rozmiaru przesyłanych plików. Are you sure you want to continue?';
$string['core.fileuploader.errorcapturingaudio'] = 'Błąd podczas nagrywania dźwięku.';
$string['core.fileuploader.errorcapturingimage'] = 'Błąd podczas wykonywania zdjęcia.';
$string['core.fileuploader.errorcapturingvideo'] = 'Błąd przechwytywania wideo';
$string['core.fileuploader.errorgettingimagealbum'] = 'Błąd podczas pobierania zdjęcia z albumu.';
$string['core.fileuploader.errormustbeonlinetoupload'] = 'Musisz mieć dostęp do sieci aby przesłać pliki.';
$string['core.fileuploader.errornoapp'] = 'Nie zainstalowano aplikacji koniecznej do wykonania tej czynności.';
$string['core.fileuploader.errorreadingfile'] = 'Błąd odczytu pliku.';
$string['core.fileuploader.errorwhileuploading'] = 'Wystąpił błąd podczas przesyłania pliku.';
$string['core.fileuploader.file'] = 'Plik';
$string['core.fileuploader.fileuploaded'] = 'Plik został przesłany.';
$string['core.fileuploader.maxbytesfile'] = 'Plik {{$a.file}} jest zbyt duży. Maksymalny dozwolony rozmiar przesyłanego pliku to {{$a.size}}.';
$string['core.fileuploader.photoalbums'] = 'Galeria zdjęć';
$string['core.fileuploader.readingfile'] = 'Odczytuję plik';
$string['core.fileuploader.selectafile'] = 'Wybierz plik';
$string['core.fileuploader.uploadafile'] = 'Prześlij plik';
$string['core.fileuploader.uploading'] = 'Przesyłanie';
$string['core.fileuploader.uploadingperc'] = 'Przesyłanie: {{$a}}%';
$string['core.fileuploader.video'] = 'Wideo';
$string['core.login.authenticating'] = 'Uwierzytelnianie';
$string['core.login.invalidmoodleversion'] = '<p>Niewłaściwa wersja platformy Moodle. Aplikacja mobilna wspiera tylko platformę Moodle w wersji {{$a}} i późniejszych.</p>
<p>Możesz skontaktować się z administratorem i poprosić aktualizację platformy Moodle.</p>
<p>Administratorzy są osobami, które zarządzają Moodlem w twojej organizacji. Jeśli nie wiesz jak skontaktować się z nimi, skontaktuej się ze swoim nauczycielem/wykładowcą/trenerem.</p>';
$string['core.login.invalidsite'] = 'Adres URL witryny jest nieprawidłowy.';
$string['core.login.invalidvaluemin'] = 'Minimalna wartość to {{$a}}';
$string['core.login.loginbutton'] = 'Zaloguj się';
$string['core.login.logininsiterequired'] = 'Musisz zalogować się do serwisu w oknie przeglądarki.';
$string['core.login.mobileservicesnotenabled'] = 'Usługi mobilne nie są włączone w Twojej witrynie. Proszę, skontaktuj się z administratorem serwisu Moodle jeśli uważasz mobilny dostęp powinien być włączony.';
$string['core.login.newsitedescription'] = 'Wprowadź adres URL swojej witryny Moodle. Należy zauważyć, że może nie być skonfigurowana do pracy z tą aplikacją.';
$string['core.login.notloggedin'] = 'Musisz być zalogowany.';
$string['core.login.passwordrequired'] = 'Hasło jest wymagane';
$string['core.login.problemconnectingerror'] = 'Mamy problemy z połączeniem';
$string['core.login.searchby'] = 'Szukaj według:';
$string['core.login.siteurlrequired'] = 'Wymagany adres URL witryny, np.:  <i>http://www.twojastronamoodle.pl</i>';
$string['core.lostconnection'] = 'Straciliśmy połączenie musisz podłączyć się ponownie. Twój token jest teraz nieważny.';
$string['core.mainmenu.appsettings'] = 'Ustawienia aplikacji';
$string['core.mainmenu.changesite'] = 'Zmiana strony';
$string['core.mainmenu.website'] = 'Strona internetowa';
$string['core.networkerroriframemsg'] = 'Ta treść nie jest dostępna w trybie offline. Połącz się z internetem i spróbuj ponownie.';
$string['core.networkerrormsg'] = 'Sieć jest wyłączona lub nie działa.';
$string['core.nopasswordchangeforced'] = 'Nie można kontynuować bez zmiany hasła.';
$string['core.openinbrowser'] = 'Otwórz w przeglądarce';
$string['core.question.questionmessage'] = 'Pytanie {{$a}}: {{$b}}';
$string['core.retry'] = 'Ponów próbę';
$string['core.settings.about'] = 'O aplikacji';
$string['core.settings.cannotsyncoffline'] = 'Nie można synchronizować w trybie offline.';
$string['core.settings.compilationinfo'] = 'Informacje o kompilacji';
$string['core.settings.deletesitefiles'] = 'Czy jesteś pewien, że chcesz usunąć pobrane pliki z tej strony?';
$string['core.settings.deviceinfo'] = 'Informacje o urządzeniu';
$string['core.settings.estimatedfreespace'] = 'Szacowana ilość wolnego miejsca';
$string['core.settings.privacypolicy'] = 'Polityka prywatności';
$string['core.settings.showdownloadoptions'] = 'Pokaż opcje pobierania';
$string['core.settings.synchronization'] = 'Synchronizacja';
$string['core.settings.synchronizenow'] = 'Synchronizuj teraz';
$string['core.settings.syncsettings'] = 'Ustawienia synchronizacji';
$string['core.settings.versioncode'] = 'Kod wersji';
$string['core.settings.versionname'] = 'Nazwa wersji';
$string['core.settings.wificonnection'] = 'Połączenie Wi-Fi';
$string['core.sharedfiles.chooseaccountstorefile'] = 'Wybierz konto do przechowywania pliku.';
$string['core.sharedfiles.chooseactionrepeatedfile'] = 'Plik o tej nazwie już istnieje. Czy chcesz zastąpić istniejący plik lub zmienić jego nazwę na "{{$a}}"?';
$string['core.sharedfiles.rename'] = 'Zmień nazwę';
$string['core.sorry'] = 'Przepraszam...';
$string['core.tryagain'] = 'Spróbuj ponownie';
$string['core.user.contact'] = 'Kontakt';
$string['core.whyisthishappening'] = 'Dlaczego tak się dzieje?';
$string['pluginname'] = 'Ciągi językowe Moodle Mobile';
